body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	background: #050505 url(images/JC-GMME-BG.jpg) repeat-x;
	margin: 0px 0 0 0;
}

/* Layout */

#container {
	width: 900px;
	margin: 0 auto;
	
}

/* Header */

#header {
	padding: 0;
	margin: 0;
}

/* Content */

#content {
	background: #FFFFFF url(../images/JC-GMME-Content.jpg) repeat-y;
}

#wrapper {
	padding: 40px 50px 20px 50px;
	color: #000;
}

/* Footer */

#footer {
	
}

#btm_menu {
	margin: 0 auto;
	font-size: 0.9em;
	color: #FFFFFF;
}

#btm_menu ul { 
	padding-left: 0px;
}

#btm_menu li {
	display: inline;
	padding: 0 15px;
}

#btm_menu li a {
	color: #FFFFFF;
}

#btm_menu table {
	width: 900px;
	padding: 10;
}

.links, .links a {
	font-family: tahoma; 
	color: #0000FF; 
	font-size: 16px;	
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Common */

h1 {
	font-family: Tahoma;
	font-size: 36px;
	font-weight:bold;
	text-align: center;
	padding-top: 10px;
}

h2 {
	font-family: tahoma;
	font-size: 30px;
	text-align: center;
}
.highlight {
	background-color: #FF0;
}


h3 {
	font-family: tahoma;
	font-size: 24px;
	color:#006
}

.red {
	color: #cc0000;
}

.blue {
	color:#006;
}

.hand {
	font-family:"Comic Sans MS", cursive;
	font-size: 13px;
	color: #006;
}

#box {
	padding: 0 10px;
	background: #FFFFCC;
	border: 1px solid #cc0000;
	margin: 20px;
}

.johnson {
	background: #FFEED9;
	border: 2px dashed #FDC074;
	padding: 0 10px;
	margin: 20px;
}

.padding {
	padding: 20px 0;
}

.word_icon {
	border: 1px solid #9DC1E4; 
	background: #E5F6FD; 
	padding: 15px; 
	margin: 0 20px;
}

.download_link {
	font-size: 16px; 
	color: #0000FF; 
	font-weight: bold;
}

.boxOutline

{

	padding: 10px 30px 5px;

	margin: 60px 10px;

}

.boxOutlineHeader

{

	margin-top: 10px;

	padding-bottom: 25px;

}


.boxOutlineHeader IMG

{

	border: 2px solid #DADAE5;

	outline: 2px solid #FFFFFF;

}

.boxOutlineModule

{

	outline: 3px dashed #315C6F;
	
	padding: 10px 30px 5px;

	margin: 60px 10px;
	
	padding: 10px 30px 5px;

}

.boxOutlineguarantee

{

	margin-bottom: 10px;

	margin-top: 20px;
	
	background: #FFFF99;
	
	padding: 20px;

	border: 2px solid #333333;

}


.bonus

{
	background: #F3F3C6;
	padding: 20px;
	margin: 45px 0;
	border: 6px solid #C0C0C0;

}
.bonus1

{

/*The padding left is for ie to hide the red letters which I couldn't text-indent -9999px*/

	padding: 4px 0px 0px 6px;

	margin-top: 5px;

	float: left;

	text-indent: -9999px;

	height: 135px;

	width: 150px;

	display: block;

	background: url(../images/bonus1.gif) no-repeat;

	font-size: 0;

}

.right

{

	float: right;

}


.testimonial

{
	border: 2px solid #cccccc;
	margin: 25px auto;
	padding: 10px;
	background-color: #eeffff;
	width: 85%;

}

UL LI

{

	list-style: none;

	padding: 0 20px;
	
	background: url(../images/bullet.png) no-repeat;

}

UL.largeUL LI

{

	background: url(../images/bullet.png) no-repeat;



}


LI P EM STRONG

{

	font-size: 98%;

}

OL.numbers LI

{

	list-style: none;

	padding: 5px 0 20px 41px;

	background-repeat: no-repeat;

	/*[empty]width:;*/

}

OL LI.num1

{

	background-image: url(../images/num1.png);

}

OL LI.num2

{

	background-image: url(../images/num2.png);

}

OL LI.num3

{

	background-image: url(../images/num3.png);

}

OL LI.num4

{

	background-image: url(../images/num4.png);

}

OL LI.num5

{

	background-image: url(../images/num5.png);

}
